load(file="Analysen_chi2/FirstLayer/nullcase_n10000/rf0.05n10000.RData")
load(file="Analysen_chi2/FirstLayer/nullcase_n10000/rf0.1n10000.RData")
load(file="Analysen_chi2/FirstLayer/nullcase_n10000/rf0.25n10000.RData")
load(file="Analysen_chi2/FirstLayer/nullcase_n10000/rf0.4n10000.RData")

load(file="Analysen_chi2/FirstLayer/nullcase_n10000/cforest0.05n10000.RData")
load(file="Analysen_chi2/FirstLayer/nullcase_n10000/cforest0.1n10000.RData")
load(file="Analysen_chi2/FirstLayer/nullcase_n10000/cforest0.25n10000.RData")
load(file="Analysen_chi2/FirstLayer/nullcase_n10000/cforest0.4n10000.RData")

load(file="Analysen_chi2/FirstLayer/nullcase/rf0.05.RData")
load(file="Analysen_chi2/FirstLayer/nullcase/rf0.1.RData")
load(file="Analysen_chi2/FirstLayer/nullcase/rf0.25.RData")
load(file="Analysen_chi2/FirstLayer/nullcase/rf0.4.RData")

load(file="Analysen_chi2/FirstLayer/nullcase/cforest0.05.RData")
load(file="Analysen_chi2/FirstLayer/nullcase/cforest0.1.RData")
load(file="Analysen_chi2/FirstLayer/nullcase/cforest0.25.RData")
load(file="Analysen_chi2/FirstLayer/nullcase/cforest0.4.RData")



pdf(file="Figure_addfile1.pdf",height=8,width=8)
par(mfrow=c(2,2))
boxplot(rf0.05,rf0.1,rf0.25,rf0.4,
	names=c("MAF=0.05","0.1","0.25","0.4"),
	main="randomForest stumps\n n=500",
	ylim=c(0,max(c(rf0.05,rf0.1,rf0.25,rf0.4))),
	ylab="freq. of selection over 500 trees")

boxplot(cforest0.05,cforest0.1,cforest0.25,cforest0.4,
	names=c("MAF=0.05","0.1","0.25","0.4"),
	main="cforest stumps\n n=500",
	ylim=c(0,max(c(cforest0.05,cforest0.1,cforest0.25,cforest0.4))),
	ylab="freq. of selection over 500 trees")


boxplot(rf0.05n10000,rf0.1n10000,rf0.25n10000,rf0.4n10000,
	names=c("MAF=0.05","0.1","0.25","0.4"),
	main="randomForest stumps\n  n=10000",
	ylim=c(0,max(c(rf0.05n10000,rf0.1n10000,rf0.25n10000,rf0.4n10000))),
	ylab="freq. of selection over 500 trees")

boxplot(cforest0.05n10000,cforest0.1n10000,cforest0.25n10000,cforest0.4n10000,
	names=c("MAF=0.05","0.1","0.25","0.4"),
	main="cforest stumps\n n=10000",
	ylim=c(0,max(c(cforest0.05n10000,cforest0.1n10000,cforest0.25n10000,cforest0.4n10000))),
	ylab="freq. of selection over 500 trees")
dev.off()


